<%= link_to(image_tag("/designs/themes/noosfero/images/noosfero-logo.png"), top_url) %>
<form action="/search/articles" id="top-search" class="search_form clean" method="get" >
  <input name="query" placeholder="<%=_('Search on Noosfero')%>" />
  <input type="submit" class="button with-text icon-search hidden-submit submit" id="top-search-button" value="<%=_('Search')%>"/>
    <a class="button with-text fa icon-search" id="search-button" href="#" onclick="submit_form(this); return false;">
      <i class="fa fa-search" id="top-search-icon"></i>
    </a>
</form>
